sexta-feira, 28 de agosto de 2015

XFSv5: nota para as distribuições

Caso coloquem a versão 3.2.3+ da suíte xfsprogs num determinado ciclo, vocês precisam garantir que o kernel em uso seja pelo menos o 3.16. Senão só criarão problemas para os usuários:

http://article.gmane.org/gmane.comp.file-systems.xfs.general/69540

Ou no mínimo reverter o patch que mudou o padrão para -m crc=1,finobt=1.

Ainda sobre o assunto, os patches que possibilitarão mudar o UUID de sistemas v5 foram aceitos. Não a tempo de entrar no kernel 4.2, entretanto. Estarão no 4.3. A suíte xfsprogs será compatível com a mudança a partir da ainda não lançada (rc3 no momento) versão 4.2.0.

[Atualização - 02/12/2015] Ver XFSv5: nota para as distribuições (II)

Nenhum comentário:

Postar um comentário